Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87573

Summary: Email Notifs preference is still specific to Errata
Product: Red Hat Network Reporter: Clay Murphy <cmurphy>
Component: RHN/Web SiteAssignee: Chip Turner <cturner>
Status: CLOSED CURRENTRELEASE QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN DevelCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://rhn.webqa.redhat.com/network/users/details/prefs.pxt?uid=904903
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-03-31 12:13:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Clay Murphy 2003-03-28 23:29:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
In Users/User Details/ Preferences, the notification setting is still called
"Receive errata email notifications" even though this corresponds  to the same
field in Your RHN/Your Preferences.

That field has been made generic " Receive email notifications" to also
encompass Daily Summaries.

Version-Release number of selected component (if applicable):
RHN 2.4.0

How reproducible:
Always

Steps to Reproduce:
1.Log in as an Org Admin.
2.Click Users in the top nav bar.
3.Click on a user.
4.Click Preferences.
5.Examine the aforementioned fieldname.
    

Additional info:

Comment 1 Robin Norwood 2003-03-29 00:34:42 UTC
Ah, great.  In addition to the above, the pref on the user details page doesn't
actually work - the checkbox name and tag for it's status were changed in code
and on the other page, but not this one.

Fixed in CVS.

(mental note to unify these pages - the content looks identical, it should be
stored in one place and pxt-included.)



Comment 2 Josef Komenda 2003-03-31 12:13:36 UTC
Looks good in QA, closing.